html {
        font-family: "Roboto";
}

body {
    color: #ddd;
    margin: 40px auto;
    max-width: 800px;
    line-height: 1.4;
    font-size: 20px;
    font-family: "Roboto";
    padding: 0 10px;
    background-color: #282F44;
}

code {
    font-family: "Source Code Pro", monospace;
    font-optical-sizing: auto;
    white-space: pre-line;
    overflow: auto;
    /* page-break-inside: avoid; */
}

.imgbox {
    display: flex;
    flex-direction: column;
    place-items: center;
}

.imgbox p {
    font-size: 16px;
}

a:visited {
  color: #00ffff;
}

a {
    color: #E6BCCD;
}

img, video {
    width: 100%;
    height: auto;
}